namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.VerifiableViewModelsCollection
{
    public interface IAutoVerifyInfoViewModel
    {
        void SaveSettings();
        void ShowTipIfNotHiddenByUser();

    }
}
